html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    background-color: #5f5f5f;
    font-size: 12pt;
    color: #272e3e;
    -webkit-print-color-adjust: exact;
    text-align: justify;
    font-family: 'Open Sans','Segoe UI', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-rendering: optimizeLegibility;
    webkit-font-smoothing: antialiased;
}

.wrapword {
    white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    white-space: pre-wrap; /* css-3 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
    white-space: -webkit-pre-wrap; /* Newer versions of Chrome/Safari*/
    word-break: break-all;
    white-space: normal;
}


ul.orange {
    list-style-type: none;
    padding-top: 10px;
    padding-bottom: 10px;
}

    ul.orange li {
        background: url('/images/_new/icons/ul_arrow_blue.png') no-repeat 1px 5px;
        padding-left: 15px;
        line-height: 20pt;
    }



#container
{
    left:0; 
    right:0;
    top:0;
    height:100%;
    min-height:100%;
    margin-left:auto;
    margin-right:auto;
    width:930px; 
    position:absolute;
    
}

#dvMainContent
{
    padding:40px;    
    text-align:justify;
}

.dvMenu
{
    padding-left:10px;
    padding-right:10px;
    
    padding-top:5px;
    padding-bottom:5px;
}
.MenuLink {
    text-align: left;
}
.MenuItem
{
    padding-left:5px;    
    padding-top:2px;
    padding-bottom:5px;
    font-size:12pt;
    font-weight:bold;
    color:#0066cc;
    margin-bottom:7px;
}

    .MenuItem:hover {
        padding-left: 2px;
        background-color: white;
        border-left: 3px solid #8EBDF7;
        color: #0E3A83;
        cursor: pointer;
    }
.MenuItem:hover div.Note
{
    color:#0E3A83;
}



div.Pages {
    text-align:right;
    padding-right:10px;
    padding-top:3px;
    display:none;
}
div.Page {
    display: inline;
    background-color: #336699;
    color: white;
    border: 1px solid #efefff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    padding-left: 4px;
    padding-right: 4px;
    margin:0;
    font-size:10pt;
    cursor:pointer;
}

#dvDate
{
    height:22px;
    padding-left:20px;
    font-weight:bold;
    font-size:13pt;
    color:#0066cc;
}
#dvDate2
{
    height:22px;
    padding-right:20px;
    font-weight:bold;
    font-size:13pt;
    text-align:right;
    color:#0066cc;
    
    
}

#dvPopup {
    position: absolute;
    display: none;
    background-color: #fbfbfb;
    border: 1px solid #666666;
    width: 286px;
    z-index: 1200;
    -webkit-box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.5);
    box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.5);
    -ms-border-radius: 8px;
    border-radius: 6px;
}
#dvPopup div.MenuLink{
    color:#0066cc;
}
    #dvPopup div.MenuItem:hover {
        color: #FFFFFF;
        background-color: #0066cc;
    }

#dvPopup div.MenuItem:hover div{
    color:#FFFFFF;
}


 .footer {
    color: #ffffff !important;
    text-shadow: 0 0 3px #003366 !important;
    position:fixed; 
    bottom: 0px; 
    width: 930px; 
    height: 26px;
    font-size:10pt; 
    font-weight:normal; 
 
    left:0; 
    right:0;
    margin-left:auto;
    margin-right:auto;
    z-index:1000;
    overflow:hidden;
}
.footer_f1 {
    position: absolute; 
    top: 0px; 
    left: 0px; 
    z-index:10; 
    text-align:center; 
    width:930px; 
    padding-top:6px;
}
.footer_f0 {
    position: absolute; 
    top: 0px; 
    left: 0px; 
    z-index:10; 
    text-align:left; 
    width:930px; 
    padding-top:6px;
    padding-left:10px;
}
.footer_f2 {
    position: absolute; 
    top: 0px; 
    left: 0px; 
    z-index:11; 
    text-align:right; 
    width:920px; 
    padding-top:6px;
    padding-right:10px;
}
#dvNext{float: right; padding-left: 7px; cursor: pointer;}
#dvPrev{float: right; padding-right: 7px; cursor: pointer;}
#dvPopupMenu{float:left; padding-left: 10px; cursor:pointer;}
#dvFPg{float:right;font-weight:normal;}
.Note {font-size:11pt;color:#0066cc;font-weight:normal;padding-left:0px;padding-right:10px; text-align:left;}
.dvPage {height:auto;  min-height:100%;display:none;background-color:#ffffff;position: relative; width:930px;padding-top:22px;}




.Area {
    border:4px solid #de540d;
        border-radius:25px; 
    -moz-border-radius:25px;
    -webkit-border-radius:25px;
    padding:15px;

    -o-box-shadow:    0 8px 6px -6px #666666;
    -moz-box-shadow:    0 8px 6px -6px #666666;
    -webkit-box-shadow: 0 8px 6px -6px #666666;
    box-shadow:         0 8px 6px -6px #666666;
}
.AreaRight {
    border:2px solid #2268ac;
        border-radius:25px; 
    -moz-border-radius:25px;
    -webkit-border-radius:25px;
    padding:15px;

    display:block;
    width:300px;
    float:right; 
    margin-left:10px;
    margin-bottom:10px;
    margin-top:10px;

    color:#2268ac;
    font-style:italic;
}
.AreaLeft {
    border:2px solid #2268ac;
        border-radius:25px; 
    -moz-border-radius:25px;
    -webkit-border-radius:25px;
    padding:15px;

    display:block;
    width:300px;
    float:left; 
    margin-right:10px;
    margin-bottom:10px;
    margin-top:10px;

    color:#2268ac;
    font-style:italic;
}

.AreaCenter {
    border:2px solid #2268ac;
        border-radius:25px; 
    -moz-border-radius:25px;
    -webkit-border-radius:25px;
    padding:15px;

    display:block;
    width:300px;
    float:none; 
    margin-right:10px;
    margin-bottom:10px;
    margin-top:10px;

    color:#2268ac;
    font-style:italic;
    text-align:left;
}

.NoteArea {
    background-color: #CCE1FF;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border: 1px solid #6699cc;
    padding: 20px;
    text-align: justify;
    -o-box-shadow: 0 8px 6px -6px #666666;
    -moz-box-shadow: 0 8px 6px -6px #666666;
    -webkit-box-shadow: 0 8px 6px -6px #666666;
    box-shadow: 0 8px 6px -6px #666666;
}
.RedNoteArea {
    background-color: #ffefef;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border: 4px solid red;
    padding: 20px;
    text-align: justify;
    -o-box-shadow: 0 8px 6px -6px #666666;
    -moz-box-shadow: 0 8px 6px -6px #666666;
    -webkit-box-shadow: 0 8px 6px -6px #666666;
    box-shadow: 0 8px 6px -6px #666666;
}

.BoldNoteArea {
    background-color: #263996;
    border: 1px solid black;
    padding: 15px;
    color: white;
    width: 200px;
    font-weight: bold;
    text-align: left;
}




.Title
{
    font-size:20pt;
    font-weight:bold;
    color:#0066cc;
    text-align: left;
}
.SubTitle
{
    font-size:16pt;
    font-weight:bold;
    color:#2268ac;
}

table.grad {
  background: -webkit-linear-gradient(#DF530D, #ffffff); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#DF530D, #ffffff); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#DF530D, #ffffff); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#DF530D, #ffffff); /* Standard syntax */

  width:860px;
}

table.grad tr td {
    padding:10px;
    border:1px solid red;
    background-color:#FFFFFF;
}



table.orangeborder {
    border-collapse: collapse;
}

table.orangeborder, table.orangeborder tr td {
    border: 1px solid #de540d;
}
table.orangeborder tr td {
    vertical-align:top;
    padding:10px;    
}


a, a:link, a:visited {
    color:#336699;
    text-decoration:none;
}

a:hover, a:active {
    color:#6699cc;
    text-decoration:underline;
}

table.blackborder {
    border-collapse: collapse;
}

table.blackborder, table.blackborder tr td {
    border: 1px solid #333333;
}
table.blackborder tr td {
    vertical-align:top;
    padding:10px;    
}


.sps {
    border:4px solid #0066cc;
    padding:20px;
    padding-top:5px;
    background-color:#ffffff;

    border-radius: 20px;
    -o-border-radius:20px;
    -moz-border-radius:20px;
	-webkit-border-radius:20px;

    -o-box-shadow:    0 8px 6px -6px #333;
    -moz-box-shadow:    0 8px 6px -6px #333;
    -webkit-box-shadow: 0 8px 6px -6px #333;
    box-shadow:         0 8px 6px -6px #333;

    cursor:default;
}

.sps2 {
    border:1px solid #0066cc;
    padding:1px;

    border-radius: 10px;
    -o-border-radius:10px;
    -moz-border-radius:10px;
	-webkit-border-radius:10px;

    -o-box-shadow:    0 8px 6px -6px #333;
    -moz-box-shadow:    0 8px 6px -6px #333;
    -webkit-box-shadow: 0 8px 6px -6px #333;
    box-shadow:         0 8px 6px -6px #333;
}

.sps3 {
    border-radius: 6px;
    -o-border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-box-shadow: 0 3px 3px 0px #333;
    -moz-box-shadow: 0 3px 3px 0px #333;
    -webkit-box-shadow: 0 3px 3px 0px #333;
    box-shadow: 0 3px 3px 0px #333;
    cursor: default;
}
.content_title {
    font-size: 16pt;
    line-height: 16pt;
    font-weight: bold;
    color: #272e3e;
    padding-bottom: 5px;
    position: relative;
    margin-bottom: 15px;
}


.content_title:after {
    bottom: -5px;
    left: 0;
    position: absolute;
    content: '';
    height: 5px;
    width: 5px;
    -ms-border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    float: left;
    background-color: #263996;
}

.content_title:before {
    bottom: -3px;
    left: 0;
    position: absolute;
    content: '';
    height: 1px;
    width: 400px;
    max-width: 100%;
    border-bottom: 1px solid #263996;
}

.content_title .textaccent {
    color: #263996 !important;
}

.Txt, #Txt {
	border:solid 1px #999999;
	background-color:#ffffff;

    border-radius: 3px;
    -moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius:3px;

}
.Txt:hover, #Txt:hover {
	border:solid 1px #666666;
	background-color:#ffffff;
}
.TxtReq, #TxtReq
{
	border:solid 1px #999999;
	background-color:#ffffff;
	background-repeat:no-repeat;
	background-position:top right;
/*	background-image:url(/Images/Icons/required2.gif);*/
	background-image:url(/Images/corner.png);

    border-radius: 3px;
    -moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius:3px;
}
.TxtReq:hover, #TxtReq:hover
{
	border:solid 1px #666666;
}


select.TxtReq, select#TxtReq
{
	border:solid 1px #999999;
	background-color:#ffffff;
	background-repeat:no-repeat;
	background-position:right 17px top;
/*	background-image:url(/Images/Icons/required2.gif);*/
	background-image:url(/Images/corner.png);

    border-radius: 3px;
    -moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius:3px;
}
select.TxtReq:hover, select#TxtReq:hover
{
	border:solid 1px #666666;
}




.RadioReq, #RadioReq
{
	border:dotted 1px #999999;
	background-color:#ffffff;
	padding-top:2px;
	padding-right:44px;
	background-repeat:no-repeat;
	background-position:top right;
	background-image:url(/Images/corner.png);

    border-radius: 3px;
    -moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius:3px;
}
.RadioReq:hover, #RadioReq:hover {
	border:solid 1px #666666;
}



.Btn {
    color:white;
    border-radius:5px; 
    -o-border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    padding-left:10px;
    padding-right:10px;
    padding-top:3px;
    padding-bottom:3px;
    text-decoration:none;
    cursor:pointer;
     
    -o-box-shadow:    2px 2px 2px 1px #ccc;
    -moz-box-shadow:    2px 2px 2px 1px #ccc;
    -webkit-box-shadow: 2px 2px 2px 1px #ccc;
    box-shadow:         2px 2px 2px 1px #ccc;

    border:1px solid #F37020;
    background: #F37020; /* Old browsers */
	background: -moz-linear-gradient(top, #F37020 0%, #d34000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F37020), color-stop(100%,#d34000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #F37020 0%,#d34000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #F37020 0%,#d34000 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #F37020 0%,#d34000 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F37020', endColorstr='#d34000',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #F37020 0%,#d34000 100%); /* W3C */
	

}
.RegButton {
    color:white;
    background-color:#75AAD9;
    padding-left:40px;
    padding-right:40px;
    padding-top:10px;
    padding-bottom:10px;

    border-radius: 16px;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    -o-border-radius: 16px;


    font-size:14pt;
    text-decoration:none;
    text-shadow: 0 0 3px #003366 !important;


    -o-box-shadow:    0 8px 6px -6px #666666;
    -moz-box-shadow:    0 8px 6px -6px #666666;
    -webkit-box-shadow: 0 8px 6px -6px #666666;
    box-shadow:         0 8px 6px -6px #666666;
}
.RegButton:link {
    color:white;
}
.RegButton:hover, 
.RegButton:active{
    color:yellow;
    text-decoration:none;
}